<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cef2283b29138f29166f5ba38284ff14">
  <dict>
    <!--2023-03-03 18:18:00.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:18:00.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-03-03 18:18:00.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
